/*
Max-width:1023px
=========================== */
@media screen and (max-width:1023px){
html{}

/*
Layout style
=========================== */
div.objednavka-levy-sloupec {
  float: none;
  width: 100%;
}

div.objednavka-pravy-sloupec {
  float: none;
  width: 100%;
  margin: 20px 0 0 0;
}

table#ukazatele td img {
  width: 95%;
  height: auto;
}

div.objednavka-levy-sloupec-siroky {
  width: 100%;
  float: none;
}

table.table-registrace td {
  display: block;
  width: 100%;
}

/*
END Max-width:1023px
=========================== */
}